
#room .breadcrumbs {
  margin: 15px auto 30px;
}
@media (max-width: 767px) {
  .breadcrumbs li {
    font-size: 14px;
  }
  #room .breadcrumbs {
    margin: 12px auto 10px;
  }
}
/*room_slider*/
.room_slider {
  font-size: 0;
  position: relative;
}
.room_slider h1 {
  display: block;
  position: absolute;
  text-align: center;
  top: 125px;
  z-index: 1;
  width: 100%;
}
@media (max-width: 767px) {
  .room_slider {
    padding: 0 10px;
  }
  .room_slider h1 {
    left: 0;
    top: 39%;
  }
  .room_slider h1 img {
    margin: 0 auto;
    max-width: 50%;
  }
}
/*end room_slider*/
/*box_room__heading*/
.box_room__heading {
  color: #000;
  margin: 23px auto;
  max-width: 790px;
  text-align: justify;
}
@media ( max-width: 767px ) {
  .box_room__heading {
    font-size: 15px;
    line-height: 22px;
    margin: 0 auto 24px;
    width: 78.75%;
  }
  .bnr_wrap .taC {
    padding: 0 10px;
  }
}
/*end box_room__heading*/
/*box_room_equipment*/
.box_room__wrapper .title_h2cmn {
  margin: 0 auto 13px;
}
@media (max-width: 767px) {
  .box_room__wrapper .title_h2cmn {
    margin: 0 10px 12px;
  }
}
.box_room__wrapper .box_room_equipment .txt_room1 {
  color: #000;
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 42px;
  margin: 0 auto 21px;
  max-width: 80%;
}
@media (max-width: 767px) {
  .box_room__wrapper .box_room_equipment .txt_room1 {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 20px;
    max-width: 73.67%;
  }
}
@media (max-width: 413px) {
  .box_room__wrapper .box_room_equipment .txt_room1 {
    font-size: 14px;
  }
}
/* box 01 */
.box_room_equipment .anchor {
  margin: 0 auto 60px;
  max-width: 780px;
}

.box_room_equipment--content .item__title {
  background-color: #a92121;
  background-image: url(../image/bkg_notice.png);
  color: #fff;
  font-size: 23px;
  font-weight: 600;
  letter-spacing: -1px;
  margin: 0 auto;
  min-height: 54px;
  padding: 12px 115px 6px 130px;
  position: relative;
  width: 780px;
}
.box_room_equipment--content .item__title span {
  background: url(../image/bkg09.png) no-repeat;
  color: #000;
  display: block;
  font-size: 18px;
  height: 57px;
  left: 10px;
  padding-top: 8px;
  position: absolute;
  text-align: center;
  top: -10px;
  width: 103px;
}
.box_room_equipment--content .item__title.mHeight span {
  top: 50%;
  margin-top: -29px;
}
.box_room_equipment--content .item__title:after {
  background: url(../image/bkg10.png) no-repeat;
  content: '';
  display: block;
  height: 54px;
  position: absolute;
  right: 0;
  top: 0;
  width: 123px;
}
.box_room_equipment--content .item {
  background: url(../image/bkg1.png);
  margin: 0 auto;
  padding: 6px;
  width: 780px;
}
.box_room_equipment .buttons__link {
  margin : 24px auto 0;
}
.box_room_equipment--content .item .item__inner {
  background: url(../image/bkg07.jpg);
  padding: 20px 36px 24px;
  position: relative;
}
.box_room_equipment--content .item .item__inner:after {
  clear: both;
  content: '';
  display: table;
}
.box_room_equipment--content .item .item__inner:before {
  background: url(../image/bkg08.png) no-repeat;
  content: '';
  display: block;
  height: 172px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
  width: 312px;
}
.box_room_equipment--content .item__title__sub {
  border-bottom: 1px solid #b28e5f;
  color: #000;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 30px;
  margin-bottom: 25px;
  padding: 0 0 7px;
  position: relative;
}
.box_room_equipment--content .item__title__sub:after {
  background: #b28e5f;
  bottom: -5px;
  content: '';
  display: block;
  height: 1px;
  position: absolute;
  width: 100%;
}
.box_room_equipment--content .item__title__sub .big {
  /* font-size: 30px; */
}
.box_room_equipment--content .item__left {
  float: left;
  width: 52.909%;
}
.box_room_equipment--content .item__left li {
  background: url(../image/ico_h2.png) no-repeat left top 3px;
  background-size: 20px;
  font-size: 15px;
  line-height: 22px;
  padding: 0 0 8px 30px;
  text-align: justify;
}
.box_room_equipment--content .item__left li span {
  color: #B28E5F;
  display: block;
  font-size: 17px;
  font-weight: 600;
  margin: 0 0 3px;
}
.box_room_equipment--content .item__left li a {
  color: #0d53de;
}
.box_room_equipment--content .item__right {
  float: right;
  width: 43%;
}
.box_room_equipment--content .item__right ul li {
  font-size: 0;
  margin-bottom: 15px;
  padding: 0;
}
.box_room_equipment--content .item__right ul li p {
  font-size: 16px;
}

.box_room_equipment--content .item__right ul li p {
  font-size: 16px;
}

.box_room_equipment__greenbg .item__title {
  background-color: #056e3d;
}
.box_room_equipment__greenbg .item {
  background: url(../../image_cmn/event_cmn/bkg2.png);
}

.item__right .btn img {
  width: 100%;
}
.item__image {
  clear: both;
  width: 100%;
}

.item__image ul {
  margin: 3% auto 0;
}

.item__image ul li {
  font-size: 0;
  line-height: normal;
  margin-bottom: 2%;
  margin-left: 1%;
  padding: 0;
  width: 49%;
}

.item__image ul li:first-child,
.item__image ul li:nth-child(2n+1) {
  margin-left: 0;
}

.item__image ul li:nth-child(3n+1) {
  clear: none;
}

/* .item__image ul li:last-child {
  margin-left: 24%;
} */

.item__image ul li p {
  font-size: 16px;
  margin: 0;
  text-align: center;
}

.bg-primary {
  clear: both;
  float: left;
  margin-top: 10px;
  padding: 4px 10px;
  width: 100%;
}
.box__links {
  font-size: 0;
  margin: 40px auto 58px;
  max-width: 496px;
}
.box__links p {
  font-size: 15px;
  line-height: 21px;
  margin-top: 10px;
  text-align: left;
}
.tablet .mainimg .txt__banner h1,
.tablet .item__title,
.tablet .item__title__sub,
.tablet .wrap__h2 h2 {
  font-weight: normal;
}

@media ( max-width: 767px ) {
  .anchor__item {
    width: 92.75%;
    display: block;
    margin: 0 auto;
  }
  .box_room_equipment--content .item__title {
    font-size: 19px;
    height: auto;
    letter-spacing: 0;
    line-height: 1.2;
    min-height: 43px;
    padding: 12px 15px 12px 120px;
    width: 100%;
  }
  .box_room_equipment--content .item__title:after {
    display: none;
  }
  .box_room_equipment--content .item__title.mHeight span {
    margin-top: -25px;
  }
  .box_room_equipment--content .item {
    margin-bottom: 25px;
    padding: 5px;
    width: 100%;
  }
  .box_room_equipment--content .item .item__inner {
    padding: 23px 17px 30px;
  }
  .box_room_equipment--content .item .item__inner:before {
    display: none;
  }
  .box_room_equipment--content .item__left {
    width: 100%;
  margin-bottom: 5%;
  }
  .box_room_equipment--content .item__right {
    float: none;
    width: 100%;
  }
  .box_room_equipment--content .item__right img {
    width: 100%;
  }
  .box_room_equipment--content .item__title__sub {
    font-size: 19px;
    letter-spacing: 0.38px;
    line-height: 24px;
    margin-bottom: 20px;
  }
  .box_room_equipment--content .item__title__sub .big {
    /* font-size: 24px; */
  }
  .box_room_equipment--content .item__left li span {
    font-size: 16px;
    line-height: 22px;
  }
  .box_room_equipment .buttons__link {
    width: 79.71%;
  }
  .box_room_equipment .buttons__link p {
    margin-top: 7px;
  }
  .box__links {
    margin: 30px auto 40px;
    max-width: 79.71%;
  }
  .item__image ul {
    margin: 0 -5px;
  }
  .item__image ul li {
    padding: 0 5px;
    width: 100%;
    margin: 0;
  }
}



/*IE*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .box_room_equipment--content .item__title span {
    padding-top: 11px;
  }
  .box_room_equipment--content .item .item__link {
    padding-top: 15px;
  }
  .box_room_equipment--content .item__title__sub {
    padding: 4px 0 3px;
  }
}
/* end box 01 */

.box_room__wrapper .box_room_exhibits {
  margin-bottom: 53px;
}
.box_room__wrapper .box_room_exhibits:after {
  clear: both;
  content: '';
  display: block;
}
.box_room__wrapper .box_room_exhibits .title_h2 {
  background: url(../image/bg_h2_exhibits.png) no-repeat;
  background-size: 830px 60px;
  display: table;
  margin: 0 auto 18px;
  height: 60px;
  text-align: center;
  width: 83.1%;
}
.box_room__wrapper .box_room_exhibits .title_h2 h2 {
  height: inherit;
}
.box_room__wrapper .box_room_exhibits .title_h2 h2 span {
  color: #000;
  font-size: 26px;
  font-weight: 600;
  letter-spacing: 1.3px;
  line-height: 60px;
  position: relative;
}
.box_room__wrapper .box_room_exhibits .title_h2 h2 span:before {
  background: url(../image/ico_h2.png) no-repeat;
  content: "";
  height: 18px;
  left: -35px;
  position: absolute;
  top: 5px;
  width: 27px;
}
.box_room__wrapper .box_room_exhibits .title_h2 h2 span:after {
  background: url(../image/ico_h2.png) no-repeat;
  content: "";
  height: 18px;
  position: absolute;
  right: -35px;
  top: 5px;
  width: 27px;
}
@media (max-width: 767px) {
  .box_room__wrapper .box_room_exhibits {
    margin-bottom: 40px;
  }
  .box_room__wrapper .box_room_exhibits .title_h2 {
    background: none;
    font-size: 0;
    height: inherit;
    margin-bottom: 16px;
    padding: 0 10px;
    width: 100%;
  }
  .box_room__wrapper .box_room_exhibits .title_h2 h2 span {
    font-size: 24px;
    line-height: 49px;
    letter-spacing: 1.2px;
  }
  .box_room__wrapper .box_room_exhibits .title_h2 h2 span:before {
    background: url(../image/sp/ico_h2.svg) no-repeat;
    content: "";
    height: 13px;
    left: -30px;
    position: absolute;
    top: 4px;
    width: 21px;
  }
  .box_room__wrapper .box_room_exhibits .title_h2 h2 span:after {
    background: url(../image/sp/ico_h2.svg) no-repeat;
    content: "";
    height: 13px;
    position: absolute;
    right: -30px;
    top: 4px;
    width: 21px;
  }
}
.box_room__wrapper .box_room_exhibits .txt_room2 {
  color: #000;
  margin: 0 auto 34px;
  max-width: 80%;
  font-size: 100%;
}
@media (max-width: 767px) {
  .box_room__wrapper .box_room_exhibits .txt_room2 {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
    margin: 0 auto 14px;
    max-width: 73.67%;
  }
}
/* box_room_exhibits */
.box_room_exhibits--item:after {
  clear: both;
  content: '';
  display: table;
}
.box_room_exhibits--item {
  margin: 0 auto;
  max-width: 936px;
}
.list .item {
  float: left;
  padding: 0 5px 0;
  width: 25%;
  list-style: none;
  margin: 0 0 46px;
  min-height: 237px;
}
.list .item .item__inner {
  position: relative;
}
.list .item .item__inner:hover .item__img,
.list .item .item__inner:hover .item__title {
  opacity: 0.5;
}
.list .item .item__inner:hover .no_link,
.list .item .item__inner:hover .no_link .item__title {
  opacity: 1;
}
.list .item:nth-child(4n+1) {
  clear: both;
}
.list .item .item__title {
  background: url(../image/bkg_title.png);
  height: 50px;
  overflow: hidden;
  width: 100%;
}
.list .item .item__title a,
.list .item .item__title span {
  color: #fff;
  display: block;
  font-size: 17px;
  line-height: 25px;
  overflow: hidden;
  padding: 12px 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.list .item .cat__name {
  background: url(../image/icon.png) no-repeat;
  bottom: -25px;
  color: #000;
  display: block;
  font-family: "游明朝体","游明朝","Yu Mincho",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ryo-display-plusn",serif;
  font-size: 17px;
  font-weight: 600;
  height: 52px;
  left: 0;
  padding-top: 8px;
  position: absolute;
  text-align: center;
  top: auto;
  width: 92px;
}
@media (max-width: 767px) {
  .list {
    margin: 0;
    padding: 0 37px;
  }
  .list .item:nth-child(4n+1) {
    clear: none;
  }
  .list .item {
    padding: 0 5px 0;
    margin-bottom: 45px;
    min-height: 0;
  }
  .list:not(.slick-slider) .item {
    width: 50%;
  }
  .list:not(.slick-slider) .item:nth-child(2n+1 ) {
    clear: both;
  }
  .list .slick-arrow {
    left: 15px;
  }
  .list .next {
    left: auto;
    right: 15px;
  }
  .list .item .item__title {
    height: 37px;
  }
  .list .item .item__title a,
  .list .item .item__title span {
    font-size: 15px;
    line-height: 21px;
    padding: 7px 8px;
  }
  .list .item .cat__name {
    background-size: 100%;
    bottom: -30px;
    font-size: 14px;
    height: 47px;
    width: 84px;
  }
  .box_room_exhibits--item .btn__action {
    font-size: 0;
    margin: 0 auto;
    max-width: 71.74%;
  }
  .box_room_exhibits--item .btn__action img {
    height: auto;
  }
}
/* box_room_exhibits */
/* box__videos */
.box__videos {
  margin: 0 auto 25px;
  max-width: 920px;
  position: relative;
}
.box__videos .title_h2 {
  background: url(../image/bkg_t.png) no-repeat center;
  color: #fff;
  display: table;
  font-size: 19px;
  font-weight: 600;
  height: 56px;
  width: 100%;
}
.tablet .box__videos .title_h2 {
  font-weight: normal;
}
.box__videos .title_h2 > span {
  display: table-cell;
  vertical-align: middle;
}
.box__videos .title_h2 > span span {
  display: inline-block;
  padding: 0 35px;
  position: relative;
}
.box__videos .title_h2 > span span:before,
.box__videos .title_h2 > span span:after {
  background: url(../image/ico_h3_white.png) no-repeat;
  content: '';
  display: block;
  height: 15px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 22px;
}
.box__videos .title_h2 > span span:before {
  left: 0;
}
.box__videos .title_h2 > span span:after {
  right: 0;
}
.box__videos .txt_room1 {
  color: #000;
  margin: 10px 0 20px;
  text-align: center;
  font-size: 100%;
}
@media (max-width: 767px) {
  .box__videos .title {
    padding: 0 10px;
  }
  .box__videos .title_h2 {
    background: url(../image/bkg_t_sp.png) no-repeat center;
    font-size: 16px;
    height: 57px;
    line-height: 19px;
  }
  .box__videos .title_h2 > span span {
    padding: 0 25px;
  }
  .box__videos .title_h2 > span span:before,
  .box__videos .title_h2 > span span:after {
    background-size: 100%;
    height: 12px;
    margin-top: -6px;
    width: 17px;
  }
  .box__videos .title_h2 img {
    height: auto;
  }
  .box__videos .txt_room1 {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
    margin: 11px auto 17px;
    max-width: 73.67%;
  }
}
.box__videos .video__slider {
  margin: 0 -10px 68px;
}
.box__videos .video__nonslider {
  margin: 0 -10px 25px;
}
.box__videos .video__slider:after,
.box__videos .video__nonslider:after {
  clear: both;
  content: '';
  display: table;
}
.box__videos .slick-arrow {
  left: -28px;
}
.box__videos .next {
  left: auto;
  right: -28px;
}
.box__videos .item__title {
  background: url(../image/bkg_title01.jpg);
  color: #fff;
  font-size: 17px;
  height: 44px;
  overflow: hidden;
  padding: 14px 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
.box__videos .item {
  float: left;
  margin: 0 0 20px;
  padding: 0 10px;
  width: 25%;
}
.box__videos .video__slider:not(.slick-slider) .item:nth-child(4n+1) {
  clear: both;
}
.box__videos .item__inner {
  font-size: 0;
  position: relative;
  min-height: 205px;
}
.box__videos .item__img {
  position: relative;
  min-height: 161px;
}
.box__videos .btn__play {
  background: url(../image/ico_play.png) no-repeat center;
  font-size: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.box__videos .item:hover .btn__play,
.box__videos .item:hover .item__img {
  opacity: 0.5;
}
.box__videos .slick-dots {
  bottom: -17px;
}
.box__videos .slick-dots li {
  background: #d2d2d2;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  height: 10px;
  width: 10px;

}
.box__videos .slick-dots li.slick-active {
  background: #a8933f;
}
.box__videos .slick-dots button {
  display: none;
}
.box__videos .btn__action {
  bottom: 162px;
  position: absolute;
  right: 0;
}
.box__videos .btn__action a {
  background: url(../image/btn_open_slide.png) no-repeat;
  display: block;
  font-size: 0;
  height: 47px;
  width: 152px;
}
.box__videos .btn__action a.closebtn {
  background-image: url(../image/btn_close_slide.png);
}
.box__videos .buttons__link {
  margin: 0 auto;
  max-width: 496px;
}
.box__videos .buttons__link p {
  line-height: 1.4;
  text-align: left;
}
@media (min-width: 1024px) {
  .box__videos .btn__action a:hover {
    opacity: 0.5;
  }
}
.tablet .box__videos .btn__action a:hover {
  opacity: 1;
}
@media (max-width: 767px) {
  .box__videos .item__inner {
    min-height: 0;
  }
  .box__videos {
    margin-bottom: 25px;
    overflow: hidden;
  }
  .box__videos .video__slider {
    margin: 0;
    padding: 0 37px;
  }
  .box__videos .item {
    margin: 0 0 10px;
    padding: 0 5px;
    width: 50%;
  }
  .box__videos .video__slider:not(.slick-slider) .item:nth-child(2n+1) {
    clear: both;
  }
  .box__videos .item__title {
    font-size: 15px;
    height: 33px;
    padding: 8px;
  }
  .box__videos .btn__play {
    background-size: 36px;
  }
  .box__videos .slick-arrow {
    left: 15px;
  }
  .box__videos .next {
    left: auto;
    right: 15px;
  }
  .box__videos .btn__action {
    bottom: 0;
    margin: 8px auto 40px;
    position: relative;
    width: 71.74%;
  }
  .box__videos .btn__action a {
    background: url(../image/sp/btn_open_red.svg) no-repeat;
    background-size: 100%;
    height: 100%;
    position: absolute;
    width: 100%;
  }
  .box__videos .btn__action a.closebtn {
    background-image: url(../image/sp/btn_close_red.svg);
  }
  .box__videos .btn__action img {
    height: auto;
    visibility: hidden;
  }
  .box__videos .buttons__link {
    width: 79.71%;
  }
  .box__videos .buttons__link p {
    font-size: 15px;
  }
}

/* end box__videos */
@media (max-width: 767px) {
  .box_room__wrapper .box_room_museum .box-room_museum--relate {
    margin: 0 auto;
    max-width: 92.75%;
  }
}
.box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 {
  background: url(../image/bg_h3_museum.png) no-repeat;
  background-size: 1000px 60px;
  display: block;
  margin: 0 auto 25px;
  max-width: 1000px;
  height: 60px;
}
.box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 {
  text-align: center;
  height: inherit;
}
.box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 span {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 1.2px;
  line-height: 60px;
  position: relative;
}
.box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 span:before {
  background: url(../image/ico_h3_white1.png) no-repeat;
  content: "";
  height: 16px;
  left: -35px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 23px;
}
.box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 span:after {
  background: url(../image/ico_h3_white1.png) no-repeat;
  content: "";
  height: 16px;
  right: -35px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 23px;
}
@media (max-width: 767px) {
  .box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 {
    background: none;
    height: inherit;
    margin-bottom: 20px;
  }
}
.box_room__wrapper .box_room_museum .box-room_museum--relate ul {
  font-size: 0;
  margin: 0 auto;
  max-width: 81%;
}
.box_room__wrapper .box_room_museum .box-room_museum--relate ul li {
  display: inline-block;
  font-size: 0;
  vertical-align: top;
  width: 50%;
}
.box_room__wrapper .box_room_museum .box-room_museum--relate ul li p {
  color: #000;
  font-size: 15px;
  line-height: 21px;
  margin-top: 11px;
}
.box_room__wrapper .box_room_museum .box-room_museum--relate ul li:first-child {
  padding-right: 1.8%;
}
.box_room__wrapper .box_room_museum .box-room_museum--relate ul li:last-child {
  padding-left: 1.8%;
}
@media (max-width: 767px) {
  .box_room__wrapper .box_room_museum .box-room_museum--relate ul {
    max-width: 85.9375%;
  }
  .box_room__wrapper .box_room_museum .box-room_museum--relate ul li {
    width: 100%;
  }
  .box_room__wrapper .box_room_museum .box-room_museum--relate ul li img {
    width: 100%;
  }
  .box_room__wrapper .box_room_museum .box-room_museum--relate ul li p {
    font-size: 15px;
    line-height: 21px;
  }
  .box_room__wrapper .box_room_museum .box-room_museum--relate ul li:first-child {
    padding-right: 0;
    margin-bottom: 15px;
  }
  .box_room__wrapper .box_room_museum .box-room_museum--relate ul li:last-child {
    padding-left: 0;
  }
  .box__videos .item__img {
    min-height: 0;
  }
}
@media (max-width: 413px) {
  .box_room__wrapper .box_room_museum .box-room_museum--content .museum_recruit p {
    font-size: 12px;
    line-height: 1.5;
  }
  .box_room__wrapper .box_room_museum .box-room_museum--content .museum_recruit p span {
    font-size: 16px;
  }
  .box_room__wrapper .box_room_museum .box-room_museum--content .museum_recruit {
    background: #F8DDDD;
    height: inherit;
    margin-bottom: 36px;
    padding: 10px 15px 18px;
  }
}

/* For Ipad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .box_room__wrapper .box_room_museum .box-room_museum--content .museum_recruit p {
    letter-spacing: -1px;
  }

  .box_room__wrapper .box_room_museum .box-room_museum--content .museum_recruit {
    padding: 20px 28px;
  }
}

/* For IE */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .box__videos .title_h2 {
    padding-top: 8px;
  }
  .box__videos .title_h2 > span span:before,
  .box__videos .title_h2 > span span:after {
    margin-top: -10px;
  }
  .box_room__wrapper .box_room_equipment .title_h2 h2 span,
  .box_room__wrapper .box_room_exhibits .title_h2 h2 span,
  .box_room__wrapper .box_room_access .title_h2 h2 span,
  .box_room__wrapper .box_room_museum .title_h2 h2 span,
  .box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 span {
    top: 5px;
  }

  .box_room__wrapper .box_room_equipment .title_h2 h2 span:before,
  .box_room__wrapper .box_room_equipment .title_h2 h2 span:after,
  .box_room__wrapper .box_room_exhibits .title_h2 h2 span:before,
  .box_room__wrapper .box_room_exhibits .title_h2 h2 span:after,
  .box_room__wrapper .box_room_access .title_h2 h2 span:before,
  .box_room__wrapper .box_room_access .title_h2 h2 span:after,
  .box_room__wrapper .box_room_museum .title_h2 h2 span:before,
  .box_room__wrapper .box_room_museum .title_h2 h2 span:after {
    top: 8px;
  }

  .box_room__wrapper ul.ul_room_anchor li a span {
    padding-top: 8px;
  }

  .box_room__wrapper .box_room_equipment .box_room_equipment--table h3 {
    background: url(../image/ico_h3_tbl.png) no-repeat left 1px;
  }

  .box_room__wrapper .box_room_exhibits .box_room_exhibits--item .h3_green h3 span, .box_room__wrapper .box_room_exhibits .box_room_exhibits--item .h3_red h3 span {
    top: 4px;
  }

  .box_room__wrapper .box_room_exhibits .box_room_exhibits--item .h3_green h3 span:before,
  .box_room__wrapper .box_room_exhibits .box_room_exhibits--item .h3_red h3 span:before,
  .box_room__wrapper .box_room_exhibits .box_room_exhibits--item .h3_green h3 span:after,
  .box_room__wrapper .box_room_exhibits .box_room_exhibits--item .h3_red h3 span:after {
    margin-top: -10px;
  }

  .box_room__wrapper .box_room_access .box_room_access--content .right_side h3 {
    padding-top: 4px;
  }

  .box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 span:before,
  .box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 span:after {
    margin-top: -12px;
  }
}
@supports (-ms-ime-align: auto) {
  .box_room__wrapper .box_room_equipment .title_h2 h2 span,
  .box_room__wrapper .box_room_access .title_h2 h2 span,
  .box_room__wrapper .box_room_museum .title_h2 h2 span,
  .box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 span {
    top: 5px;
  }
  .box_room__wrapper .box_room_exhibits .title_h2 h2 span {
    top: 4px;
  }
  .box_room__wrapper .box_room_equipment .title_h2 h2 span:before,
  .box_room__wrapper .box_room_equipment .title_h2 h2 span:after,
  .box_room__wrapper .box_room_access .title_h2 h2 span:before,
  .box_room__wrapper .box_room_access .title_h2 h2 span:after,
  .box_room__wrapper .box_room_museum .title_h2 h2 span:before,
  .box_room__wrapper .box_room_museum .title_h2 h2 span:after {
    top: 8px;
  }
  .box_room__wrapper .box_room_exhibits .title_h2 h2 span:before,
  .box_room__wrapper .box_room_exhibits .title_h2 h2 span:after {
    top: 10px;
  }
  .box_room__wrapper ul.ul_room_anchor li a span {
    padding-top: 8px;
  }

  .box_room__wrapper .box_room_equipment .box_room_equipment--table h3 {
    background: url(../image/ico_h3_tbl.png) no-repeat left 1px;
  }
  .box_room__wrapper .box_room_access .box_room_access--content .right_side h3 {
    padding-top: 4px;
  }

  .box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 span:before,
  .box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 span:after {
    margin-top: -12px;
  }
  .box_room__wrapper .box_room_museum .title_h2.title_box h2 span {
    top: 2px;
  }
  .box_room__wrapper .box_room_museum .title_h2.title_box h2 span:before,
  .box_room__wrapper .box_room_museum .title_h2.title_box h2 span:after {
    top: 9px;
  }
}
@media screen\0 {
  .box_room__wrapper .box_room_equipment .title_h2 h2 span,
  .box_room__wrapper .box_room_exhibits .title_h2 h2 span,
  .box_room__wrapper .box_room_access .title_h2 h2 span,
  .box_room__wrapper .box_room_museum .title_h2 h2 span,
  .box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 span {
    top: 5px;
  }

  .box_room__wrapper .box_room_equipment .title_h2 h2 span:before,
  .box_room__wrapper .box_room_equipment .title_h2 h2 span:after,
  .box_room__wrapper .box_room_exhibits .title_h2 h2 span:before,
  .box_room__wrapper .box_room_exhibits .title_h2 h2 span:after,
  .box_room__wrapper .box_room_access .title_h2 h2 span:before,
  .box_room__wrapper .box_room_access .title_h2 h2 span:after,
  .box_room__wrapper .box_room_museum .title_h2 h2 span:before,
  .box_room__wrapper .box_room_museum .title_h2 h2 span:after {
    top: 8px;
  }

  .box_room__wrapper ul.ul_room_anchor li a span {
    padding-top: 8px;
  }

  .box_room__wrapper .box_room_equipment .box_room_equipment--table h3 {
    background: url(../image/ico_h3_tbl.png) no-repeat left 1px;
  }

  .box_room__wrapper .box_room_exhibits .box_room_exhibits--item .h3_green h3 span, .box_room__wrapper .box_room_exhibits .box_room_exhibits--item .h3_red h3 span {
    top: 4px;
  }

  .box_room__wrapper .box_room_exhibits .box_room_exhibits--item .h3_green h3 span:before,
  .box_room__wrapper .box_room_exhibits .box_room_exhibits--item .h3_red h3 span:before,
  .box_room__wrapper .box_room_exhibits .box_room_exhibits--item .h3_green h3 span:after,
  .box_room__wrapper .box_room_exhibits .box_room_exhibits--item .h3_red h3 span:after {
    margin-top: -10px;
  }

  .box_room__wrapper .box_room_access .box_room_access--content .right_side h3 {
    padding-top: 4px;
  }

  .box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 span:before,
  .box_room__wrapper .box_room_museum .box-room_museum--relate .title_h3 h3 span:after {
    margin-top: -12px;
  }
  .box_room_equipment--content .item__title {
    padding: 14px 115px 0 130px;
  }
}

/* fix tablet */
.tablet .box_room_museum .title_h2 h2 span {
  letter-spacing: -0.5px;
}
.tablet .box_room__wrapper .box_room_access .box_room_access--content .right_side h3,
.tablet .box_room_museum .title_h2 h2 span,
.tablet .box_room__wrapper .box_room_exhibits .title_h2 h2 span,
.tablet .box_room__wrapper .box_room_equipment .title_h2 h2 span {
  font-weight: normal;
}
.tablet .box_room__wrapper .box_room_museum .title_h2.title_box h2 span:after,
.tablet .box_room__wrapper .box_room_museum .title_h2.title_box h2 span:before,
.tablet .box_room__wrapper .box_room_exhibits .title_h2 h2 span:before,
.tablet .box_room__wrapper .box_room_exhibits .title_h2 h2 span:after,
.tablet .box_room__wrapper .box_room_equipment .title_h2 h2 span:after,
.tablet .box_room__wrapper .box_room_equipment .title_h2 h2 span:before {
  top: 10px;
}
.box__videos .btn__action.hidesp {
  display: none;
}
@media (min-width: 768px) {
  .box__videos .btn__action.hidepc {
    display: none;
  }
}

.banner_m {
  font-size: 100%!important;
}
.banner_m figcaption {
  line-height: 1.4;
}
@media (max-width: 767px) {
  .banner_m figcaption {
    margin: 0 auto;
    max-width: 496px;
  }
}

.box01__common .box__intro__sword__content .left {
  font-size: 100%;
  line-height: inherit;
}
@media (max-width: 767px) {
  .box01__common .box__intro__sword__content .left {
    margin-bottom: 3%;
    font-size: 15px;
  }
}